{
    "presets": [
      [
        "@babel/preset-env",
        {
          "useBuiltIns": "usage",
          "debug": false,
          "corejs": 3
        }
      ]
    ],
    "plugins": [
      [
        "@babel/plugin-transform-runtime",
        {
          "corejs": 3
        }
      ]
    ]
  }